body { font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; margin: 0px; margin-right: 0px;}
td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
th { font-family: Arial, Helvetica, sans-serif;	font-size: 12px; }
.smalltext { font-family: Arial, Helvetica, sans-serif;	font-size: 10px; }
.smalltextbold { font-family: Arial, Helvetica, sans-serif;	font-size: 10px; font-weight: bold; }
a { text-decoration: none; color: #0060A0;}
a:hover { text-decoration: underline; }
img { margin: 0px; display: inline; }
.lctop  { background: url('images/group_title.gif') no-repeat;   width: 169px; padding-left: 0px; padding-top: 11px; text-align: center; color: #FFFFFF; font-size: 12; font-weight: bold;}
.lcmbg-tab { background-color: #F0F0F0; width: 169px; height: 180; top: 30}
.lcmbg-tab-off { background-color: #F0F0F0; width: 169px; height: 180; position: absolute; top: 30; left: 8}
.boxtext { width: 159px; padding-left: 8px; background-color: #F0F0F0; padding-top: 2px; color: #000035; font-size: 10px; font-family: Arial, Helvetica, sans-serif; border: solid 1px; border-color: #000000;}